
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d313 le.ep.mc.d313/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d313 - <span class="tkc-version">le.ep.mc.d313/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Titus, my child, I left you in Crete for this reason: that you would set in order the things that were amiss and appoint presbyters in every city, as I directed you: someone who is blameless, the husband of one wife, whose children believe and are not accused of loose or unruly behavior. Indeed, the overseer must be beyond reproach, as God’s steward; not self-pleasing, not easily angered, not someone who abuses wine, not violent and not greedy for dishonest gain. Instead, he should be hospitable, a lover of what is good, sensible, just, holy and self-controlled; holding fast to the sure word which is in harmony with what has been taught, so that he may be able both to exhort in the sound doctrine and to refute those who contradict. There are also many who are rebellious, vain talkers, and deceivers, especially those of the circumcision, whose mouths must be stopped. These men upset entire families, teaching things they should not [teach], doing it for sordid gain. One of them, one of their own prophets, said, “Cretans are always liars, evil beasts, and lazy gluttons.” This testimony is true! For this reason, rebuke them sharply, so that they may be sound in the faith, not paying attention to Jewish fables and human commandments which distract from the truth.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Titus, my son, appoint elders in every town as I directed you, if any man is blameless, the husband of one wife, and his children are believers and not open to the charge of being profligate or insubordinate. For a bishop, as God&#39;&#39;s steward, must be blameless; he must not be arrogant or quick-tempered or a drunkard or violent or greedy for gain, but hospitable, a lover of goodness, master of himself, upright, holy, and self-controlled; he must hold firm to the sure word as taught, so that he may be able to give instruction in sound doctrine and also to confute those who contradict it. For there are many insubordinate men, empty talkers and deceivers especially the circumcision party; they must be silenced, since they are upsetting whole families by teaching for base gain what they have no right to teach. One of themselves, a prophet of their own, said, &#34;Cretans are always liars, evil beasts, lazy gluttons.&#34; This testimony is true. Therefore rebuke them sharply, that they may be sound in the faith, instead of giving heed to Jewish myths or to commands of men who reject the truth.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Tito, hijo mío, establece presbíteros en cada ciudad, como yo te ordené. El candidato debe ser irreprochable, casado con una sola mujer, cuyos hijos sean creyentes, no tachados de libertinaje ni de rebeldía. Porque el epíscopo, como administrador de Dios, debe ser irreprochable. No ha de ser arrogante, ni colérico, ni bebedor, ni violento, ni dado a negocios sucios, sino hospitalario, amigo del bien, sensato, justo, piadoso, dueño de sí. Que esté adherido a la palabra fiel, conforme a la enseñanza, para que sea capaz de exhortar con la sana doctrina y refutar a los que la contradicen. Digo esto porque hay muchos rebeldes, vanos habladores y embaucadores, sobre todo entre los partidarios de la circuncisión, a quienes es menester tapar la boca, porque son hombres que trastornan familias enteras, enseñando por torpe ganancia lo que no deben. Uno de ellos, profeta suyo, dijo: «Cretenses siempre mentirosos, malas bestias, vientres perezosos.» Y que conste que esto es verdad. Por tanto, repréndeles severamente, a fin de que conserven sana la fe y no den oídos a fábulas judaicas, ni a mandamientos de hombres que se apartan de la verdad.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Te dejé en Creta para que solucionaras los problemas existentes y pusieras presbíteros en todas las ciudades, de acuerdo con mis instrucciones. Deben ser hombres intachables, casados una sola vez. Es preciso que sus hijos sean creyentes y que no puedan ser acusados de mala conducta o de ser rebeldes. Pues el supervisor u obispo, siendo el encargado de la Casa de Dios, debe ser irreprensible: no debe ser autoritario ni de mal genio, ni bebedor, ni peleador o que busque dinero. Al contrario, que reciba con facilidad en su casa, que sea amigo del bien, hombre de buen juicio, justo, piadoso, dueño de sí mismo. Cuando habla, que esté apegado a lo que es seguro, de acuerdo con la doctrina, y sea capaz de predicar la sana doctrina y al mismo tiempo sepa rebatir a los que la atacan. Porque hay muchos espíritus rebeldes, charlatanes y engañadores, sobre todo entre los de origen judío. Hay que taparles la boca, pues enseñan en forma muy interesada cosas que no conviene y desconciertan a familias enteras. Fue precisamente uno de su raza, a quien ellos tienen por profeta, el que dijo: «Cretenses, siempre mentirosos, malas bestias y vientres perezosos.» Es la pura verdad. Por eso repréndelos con firmeza para mantenerlos en una fe sana, y que no hagan caso de las leyendas judías ni sigan las prácticas de gente que da la espalda a la verdad.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Mwanangu Tito, nilikuacha Krete ili urekebishe yale mambo ambayo hayakuwa yamekamilika bado, na kuwateua wazee wa kanisa katika kila mji. Kumbuka maagizo yangu: mzee wa kanisa anapaswa kuwa mtu asiye na hatia; aliye na mke mmoja tu, na watoto wake wanapaswa kuwa waumini, wasiojulikana kuwa wakorofi au wakaidi. Maana kwa vile kiongozi wa kanisa ni mkurugenzi wa kazi ya Mungu, anapaswa kuwa mtu asiye na hatia. Asiwe mwenye majivuno, mwepesi wa hasira, mlevi, mkorofi au mchoyo. Anapaswa kuwa mkarimu na anayependa mambo mema. Anapaswa kuwa mtu mtaratibu, mwadilifu, mtakatifu na mwenye nidhamu. Ni lazima ashike kikamilifu ujumbe ule wa kuaminika kama unavyofundishwa. Ndivyo atakavyoweza kuwatia wengine moyo kwa mafundisho sahihi na kuyafichua makosa ya wale wanaoyapinga mafundisho hayo. Maana, wako watu wengi, hasa wale walioongoka kutoka dini ya Kiyahudi, ambao ni wakaidi, na wanawapotosha wengine kwa upumbavu wao. Lazima kukomesha maneno yao, kwani wanavuruga jumuiya nzima kwa kufundisha mambo ambayo hawapaswi kufundisha; wanafanya hivyo kwa nia mbaya ya kupata faida ya fedha. Hata mmoja wa manabii wao, ambaye naye pia ni Mkrete, alisema: &#34;Wakrete husema uongo daima; ni kama wanyama wabaya, walafi na wavivu!&#34; Naye alitoboa ukweli; na kwa sababu hiyo, unapaswa kuwakaripia vikali, ili wawe na imani kamilifu. Wasiendelee kushikilia hadithi tupu za Kiyahudi na maagizo ya kibinadamu yanayozuka kwa watu walioukataa ukweli.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τέκνον Τίτε, κατάστήσον κατὰ πόλιν πρεσβυτέρους, ὡς ἐγώ σοι διεταξάμην, εἴ τίς ἐστιν ἀνέγκλητος, μιᾶς γυναικὸς ἀνήρ, τέκνα ἔχων πιστά, μὴ ἐν κατηγορίᾳ ἀσωτίας ἢ ἀνυπότακτα. Δεῖ γὰρ τὸν ἐπίσκοπον ἀνέγκλητον εἶναι ὡς Θεοῦ οἰκονόμον, μὴ αὐθάδη, μὴ ὀργίλον, μὴ πάροινον, μὴ πλήκτην, μὴ αἰσχροκερδῆ, ἀλλὰ φιλόξενον, φιλάγαθον, σώφρονα, δίκαιον, ὅσιον, ἐγκρατῆ, ἀντεχόμενον τοῦ κατὰ τὴν διδαχὴν πιστοῦ λόγου, ἵνα δυνατὸς ᾖ καὶ παρακαλεῖν ἐν τῇ διδασκαλίᾳ τῇ ὑγιαινούσῃ καὶ τοὺς ἀντιλέγοντας ἐλέγχειν. Εἰσὶ γὰρ πολλοὶ καὶ ἀνυπότακτοι, ματαιολόγοι καὶ φρεναπάται, μάλιστα οἱ ἐκ περιτομῆς, οὓς δεῖ ἐπιστομίζειν, οἵτινες ὅλους οἴκους ἀνατρέπουσι διδάσκοντες ἃ μὴ δεῖ αἰσχροῦ κέρδους χάριν. Εἶπέ τις ἐξ αὐτῶν ἴδιος αὐτῶν προφήτης· Κρῆτες ἀεὶ ψεῦσται, κακὰ θηρία, γαστέρες ἀργαί. Ἡ μαρτυρία αὕτη ἐστὶν ἀληθής. δι᾿ ἣν αἰτίαν ἔλεγχε αὐτοὺς ἀποτόμως, ἵνα ὑγιαίνωσιν ἐν τῇ πίστει, μὴ προσέχοντες Ἰουδαικοῖς μύθοις καὶ ἐντολαῖς ἀνθρώπων ἀποστρεφομένων τὴν ἀλήθειαν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
